.share-container{
	position: absolute;
	right: 0;
	top: 0;
	height: 1.6rem;
}
.share-container label{
	float: left;
	display: block;
	height: 1.6rem;
}
.social-share {
	float: left;
	height: 1.6rem;
}
.social-share .social-share-icon {
	display: inline-block;
	width: 1.6rem;
	height: 1.6rem;
	border-radius: 50%;
	margin-left: 0.3rem;
	outline: none;
}
.social-share .icon-weibo {
	background: url(ybj202111_icon-weibo.png) no-repeat center;
	background-size: 100% 100%;
}
.social-share .icon-qzone {
	background: url(ybj202111_icon-qzone.png) no-repeat center;
	background-size: 100% 100%;
}
.social-share .icon-wechat {
	position: relative;
	background: url(ybj202111_icon-weixin.png) no-repeat center;
	background-size: 100% 100%;
}
.social-share .icon-wechat .wechat-qcode {
	display: none;
	border: 1px solid #eee;
	position: absolute;
	z-index: 999;
	bottom: 140%;
	left: -4.2rem;
	width: 10rem;
	padding-bottom: 0.6rem;
	color: #666;
	font-size: 12px;
	text-align: center;
	background-color: #fff;
	box-shadow: 0 0.1rem 0.5rem #aaa;
	transition: all 200ms;
}
.social-share .icon-wechat .wechat-qcode.bottom {
	top: 2rem;
	left: -4.2rem
}
.social-share .icon-wechat .wechat-qcode.bottom:after {
	display: none
}
.social-share .icon-wechat .wechat-qcode h4 {
	font-weight: normal;
	height: 1.3rem;
	line-height: 1.3rem;
	font-size: 12px;
	background-color: #f3f3f3;
	margin: 0;
	padding: 0;
	color: #777
}
.social-share .icon-wechat .wechat-qcode .qcode {
	width: 61.8%;
	margin: 0.5rem auto
}
.social-share .icon-wechat .wechat-qcode .qcode img{
	width: 100%;
	height: auto;
}
.social-share .icon-wechat .wechat-qcode .qcode table {
	margin: 0 !important
}

.social-share .icon-wechat .wechat-qcode .help p {
	font-weight: normal;
	line-height: 16px;
	padding: 0;
	margin: 0
}

.social-share .icon-wechat .wechat-qcode:after {
	content: '';
	position: absolute;
	left: 50%;
	margin-left: -6px;
	bottom: -13px;
	width: 0;
	height: 0;
	border-width: 8px 6px 6px 6px;
	border-style: solid;
	border-color: #fff transparent transparent transparent
}

.social-share .icon-wechat:hover .wechat-qcode {
	display: block
}
@media (max-width: 768px) {
	.share-container{
		display: none;
	}
}